/// <reference types="react" />
import { ConversationsQuery } from './Conversations.generated';
declare type ItemProps = {
    conversation: ConversationsQuery['Conversations'][0];
};
export declare function ConversationItem({ conversation }: ItemProps): JSX.Element;
export declare function ConversationList(): JSX.Element;
export {};
